/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.link-red-on-green a:hover{
    color:#000!important;
}
.link-red-on-green a{
    color:#9f0900!important;
}

@media screen and (max-width: 800px){
	body a{
		color: #9f0900!important;
	}
	.more-link span{
		color: var(--awb-color7)!important;
	}
}

footer .current_page_item a span{
	color: var(--awb-color8)!important;
}